<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Drag & Drop</title>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.12.0/css/all.css"
          integrity="sha384-REHJTs1r2ErKBuJB0fCK99gCYsVjwxHrSU0N7I1zl9vZbggVJXRMsv/sLlOAGb4M"
          crossorigin="anonymous">
    <script src="js/Card.js"></script>
    <script src="js/List.js"></script>
    <script src="js/CardDOM.js"></script>
    <script src="js/ListDOM.js"></script>
</head>
<body>
<button class="btn add-list"><i class="far fa-calendar-plus"></i> NEW LIST</button>
<div class="container">
    <div class="modal-block">
        <div class="modal-block-window">
            <h3 class="modal-block-window-header">New task</h3>
            <form action="#">
                <label>Color
                    <select name="color" id="color">
                        <option value="#C04000">Mahogany</option>
                        <option value="#50C878">Emerald</option>
                        <option value="#0047AB">Cobalt</option>
                        <option value="#964B00">Brown</option>
                        <option value="#F4C430">Saffron</option>
                        <option value="#8B00FF">Violet</option>
                    </select>
                </label>
                <label>
                    <textarea id="task" cols="30" rows="3" placeholder="Task"></textarea>
                </label>
                <label>
                    <input type="radio" name="task-finish" class="task-finish" checked><input type="date"
                                                                                              class="task-data"
                                                                                              id="date">
                </label>
                <label>
                    <input type="radio" name="task-finish" class="task-finish"><input type="number" class="task-data"
                                                                                      disabled id="times">
                </label>
                <button class="btn modal-btn" type="submit" id="modal-btn-ok">Ok</button>
                <button class="btn modal-btn" type="reset" id="modal-btn-reset">Reset</button>
                <button class="btn modal-btn" id="modal-btn-cancel">Cancel</button>
            </form>
        </div>
    </div>
</div>
<script src="js/script.js"></script>
</body>
</html>